.feature-items {
    padding: 68px 0 21px;
}
/* .feature-items .link--arrow::after {
    top: unset !important;
    bottom: 0 !important;
} */
.feature-items__wrapper, .feature-items__wrapper > div {
    display: block;
    width: 100%;
}
.feature-items__wrapper {
    margin: 39px 0 0;
}
.feature-items__wrapper-item {
    margin: 0 0 40px;
}
.feature-items__wrapper-item > img {
    max-width: 72px;
    margin: 0 0 17px;
}
.feature-items__wrapper-item > h4 {
    color: #2C3737;
    margin: 0 0 10px;
}

@media (min-width: 768px) {
    .feature-items .container > .row:first-of-type {
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }
    /* .feature-items__link {
        text-align: right;
    } */
    .feature-items__link a {
        margin-bottom: 20px;
        display: inline-block;
    }
}
@media (min-width: 992px) {
    .feature-items {
        padding: 198px 0 134px;
    }
    .feature-items__wrapper {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        margin: 67px -27px 0;
    }
    .feature-items__wrapper > div {
        width: calc(100% / 2 - 54px);
        margin: 0 27px 44px;
        position: relative;
        padding-left: 97px;
    }
    .feature-items__wrapper-item > h4 {
        margin: 0 0 15px;
    }
    .feature-items__wrapper-item > img {
        margin: 0;
        position: absolute;
        top: 0;
        left: 0;
    }
}
